
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Khand:300,regular,500,600,700");
.cm-background {
background-image: url("/.cm4all/iproc.php/natural-gas-well.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #FFFFFF;
    background-color: #1D2435;
}
body,.design_content{font-family:Tahoma, Geneva, sans-serif
;font-size:medium
;font-weight:normal
;font-style:normal
}
body{background-color:#1E292E
}
h1,.cm-h1{font-size:x-large
;font-family:Khand, sans-serif
;font-weight:normal
;font-style:normal
}
h2,.title_wrapper .subtitle,#subtitle{font-size:x-large
;font-family:Khand, sans-serif
;font-weight:normal
;font-style:normal
}
h3{font-size:large
;font-family:Khand, sans-serif
;font-weight:normal
;font-style:normal
}
h4,h5,h6{font-family:Khand, sans-serif
}
.title_wrapper .title,.title_wrapper .bigtitle,#title{font-family:Khand, sans-serif
;font-size:xx-large
;font-weight:bold
;font-style:normal
}
.navigation_wrapper a,.navigation a,.mobile_navigation a,.navigation>ul>li:after,.navigation li.cm_has_subnavigation>a:after{font-size:large
;font-family:Khand, sans-serif
;font-weight:normal
;font-style:normal
}
.cm_widget input[type='text'],.cm_widget input[type='date'],.cm_widget input[type='datetime'],.cm_widget input[type='email'],.cm_widget input[type='number'],.cm_widget input[type='password'],.cm_widget input[type='search'],.cm_widget input[type='tel'],.cm_widget input[type='time'],.cm_widget input[type='url'],.cm_widget textarea,.cm_widget select,.cm_widget button,.cm_widget input[type='button'],.cm_widget input[type='submit'],.cm_widget input[type='reset']{border:0;border:1px solid rgba(
,
,
,0.45);border:1px solid rgba(255,255,255
,0.45);color:#FFFFFF
;border-radius:2px;padding:11px 12px;background-color:rgba(
,
,
,0.03);background-color:rgba(255,255,255
,0.03);transition:border .3s,box-shadow .3s;font-family:Tahoma, Geneva, sans-serif
;font-size:medium
;font-weight:normal
;font-style:normal
}
.cm_widget input[type='text']:hover,.cm_widget input[type='date']:hover,.cm_widget input[type='datetime']:hover,.cm_widget input[type='email']:hover,.cm_widget input[type='number']:hover,.cm_widget input[type='password']:hover,.cm_widget input[type='search']:hover,.cm_widget input[type='tel']:hover,.cm_widget input[type='time']:hover,.cm_widget input[type='url']:hover,.cm_widget textarea:hover,.cm_widget select:hover,.cm_widget button:hover,.cm_widget input[type='button']:hover,.cm_widget input[type='submit']:hover,.cm_widget input[type='reset']:hover{border:1px solid rgba(
,
,
,0.8);border:1px solid rgba(255,255,255
,0.8)}
.cm_widget input[type='text']:focus,.cm_widget input[type='date']:focus,.cm_widget input[type='datetime']:focus,.cm_widget input[type='email']:focus,.cm_widget input[type='number']:focus,.cm_widget input[type='password']:focus,.cm_widget input[type='search']:focus,.cm_widget input[type='tel']:focus,.cm_widget input[type='time']:focus,.cm_widget input[type='url']:focus,.cm_widget textarea:focus,.cm_widget select:focus,.cm_widget button:focus,.cm_widget input[type='button']:focus,.cm_widget input[type='submit']:focus,.cm_widget input[type='reset']:focus{outline:0;border:1px solid #FFFFFF
;box-shadow:0 0 6px rgba(
,
,
,0.4);box-shadow:0 0 6px rgba(255,255,255
,0.4)}
.cm_widget button,.cm_widget input[type='button'],.cm_widget input[type='submit'],.cm_widget input[type='reset']{background-color:rgba(
,
,
,0.08);background-color:rgba(255,255,255
,0.08);border:1px solid rgba(
,
,
,0.35);border:1px solid rgba(255,255,255
,0.35);color:#FFFFFF
;padding:10px 14px;border-radius:2px;box-shadow:0 3px 3px -2px rgba(
,
,
,0.5);box-shadow:0 3px 3px -2px rgba(255,255,255
,0.5);cursor:pointer;transition:transform .1s,box-shadow .2s,border .2s}
@media screen and (min-width:1251px){.cm_widget button:hover,.cm_widget input[type='button']:hover,.cm_widget input[type='submit']:hover,.cm_widget input[type='reset']:hover{border:1px solid rgba(
,
,
,0.8);border:1px solid rgba(255,255,255
,0.8)}
}
.cm_widget button:focus,.cm_widget input[type='button']:focus,.cm_widget input[type='submit']:focus,.cm_widget input[type='reset']:focus{outline:0;transform:translateY(2px);box-shadow:0 2px 3px -2px rgba(
,
,
,0.4);box-shadow:0 2px 3px -2px rgba(255,255,255
,0.4)}
#cm_navigation a,.mobile_navigation a,.subnavigation_wrapper a,.navigation_wrapper>ul>li:after,.subnavigation_wrapper>ul>li:after,.subnavigation_wrapper li.cm_has_subnavigation>a:after{font-size:large
;font-family:Khand, sans-serif
;font-weight:normal
;font-style:normal
}
.navigation_wrapper a,.navigation_wrapper>ul>li:after{color:#01116F
;background-color:#F7F7F7
;background-color:rgba(
,
,
,0.8);background-color:rgba(247,247,247
,0.8);text-decoration:none}
.navigation_wrapper li:hover>a,.navigation_wrapper li.cm_current>a{background-color:#01116F
;background-color:rgba(
,
,
,0.95);background-color:rgba(247,247,247
,0.95);text-decoration:none}
.navigation_wrapper>ul>li>a:after{background-color:#0627E5
}
.subnavigation_wrapper ul>li>a,.subnavigation_wrapper>ul>li:after{color:#01116F
}
.subnavigation_wrapper>ul>li>a:before{background-color:#0627E5
}
.subnavigation_wrapper ul>li>ul>li>a{color:#F7F7F7
;background-color:#01116F
}
.subnavigation_wrapper ul>li>ul>li:hover>a,.subnavigation_wrapper ul>li>ul>li.cm_current>a{color:#01116F
;background-color:#F7F7F7
}
@media only screen and (min-width:1px) and (max-width:767px){.subnavigation_wrapper ul>li>ul>li>a{color:#01116F
;background-color:transparent}
.subnavigation_wrapper ul>li>ul>li:hover>a,.subnavigation_wrapper ul>li>ul>li.cm_current>a{color:#F7F7F7
;background-color:transparent}
}
.title_wrapper{background-color:#1D2435
;background-color:rgba(
,
,
,0.6);background-color:rgba(29,36,53
,0.6)}
.title{color:#FFFFFF
}
.subtitle{color:#82A6F8
}
.mobile_navigation,.mobile_navigation a{color:#FFFFFF
;background-color:#1D2435
}
.subnavigation_wrapper,.subnavigation_wrapper>ul,.subnavigation_wrapper>ul>li{background-color:#1D2435
}
.content_wrapper{background-color:#1D2435
;color:#FFFFFF
}
.content_wrapper a{color:#FFFFFF
;text-decoration:underline}
.content_wrapper h1,.content_wrapper .cm-h1,.content_wrapper h2,.content_wrapper h3{color:#ADC8FF
}
.footer_wrapper{background-color:#1D2435
;background-color:rgba(
,
,
,0.6);background-color:rgba(29,36,53
,0.6);color:#FFFFFF
}
.footer_wrapper a{color:#FFFFFF
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #82A6F8 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #82A6F8 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #82A6F8 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #1D2435 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #1D2435 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #1D2435 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #446283 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #446283 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #446283 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #0627E5 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #0627E5 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #0627E5 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #ADC8FF !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #ADC8FF !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #ADC8FF !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #1D2435 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #1D2435 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #1D2435 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #2A3541 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #2A3541 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #2A3541 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #0627E5 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #0627E5 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #0627E5 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #ADC8FF !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #ADC8FF !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #FFFFFF  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #82A6F8 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #82A6F8 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #82A6F8 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #1D2435 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #1D2435 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #1D2435 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #446283 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #446283 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #446283 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #0627E5 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #0627E5 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #0627E5 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #82A6F8 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #82A6F8 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #FFFFFF  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #01116F !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #01116F !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #01116F !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #14267B !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #14267B !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #14267B !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #5E91E4 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #5E91E4 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #5E91E4 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #0627E5 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #0627E5 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #0627E5 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #01116F !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #01116F !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #01116F !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #14267B !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #14267B !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #14267B !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #5E91E4 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #5E91E4 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #5E91E4 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #0627E5 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #0627E5 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #0627E5 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #82A6F8 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #82A6F8 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #82A6F8 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #1D2435 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #1D2435 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #1D2435 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #446283 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #446283 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #446283 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #0627E5 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #0627E5 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #0627E5 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #919191 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #919191 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #919191 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #1E292E !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #1E292E !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #1E292E !important;
}
/*cm4all-vars-extension-force-color-end*/